[% RETURN IF c.user_exists -%]


	


        </div>


            

    </div>


<footer class="no_solr">
</footer>



[% INCLUDE layouts/default_helper_diffs.tt %]
[% IF !c.user_exists && !pip %]
</div>
[% END %]

</body>
</html>